@media screen and (max-width: 768px) {
  #gtt-wrap p{
    font-size: 14px;
  }
  .gtt-container{
    padding: 0 20px;
  }
  .gtt-border-radius{
    border-radius: 8px 0 8px 8px;
  }
  .gtt-block{
    padding: 50px 0;
  }
  .gtt-name-title{
    margin-bottom: 30px;
  }
  .gtt-name-title .gtt-name{
    font-size: 22px;
    padding: 10px;
    line-height: 1.4
  }
  .gtt-name-title .gtt-title{
    font-size: 18px;
  }
  .gtt-sub-title{
    font-size: 16px;
    margin-bottom: 20px;
    padding-bottom: 10px;
  }
  .gtt-tab-note{
      font-size: 14px;
  }
  .gtt-tab-2 .gtt-content-box{
      padding: 15px;
  }
  #gtt-block-1 + .gtt-block-line .gtt-box{
    margin: 30px 0;
  }
  #gtt-wrap{
    padding-top: 0;
  }
  #gtt-banner{
    height: auto;
    padding: 40px 0;
    text-align: left;
  }
  #gtt-banner .txt-1{
    font-size: 28px;
  }
  #gtt-banner .txt-2{
    font-size: 24px;
    padding: 10px 0 17px;
    margin-bottom: 12px;
  }
  #gtt-banner .txt-3{
    font-size: 20px;
    color: #fff;
  }

  #gtt-block-1{
    margin-top: 50px;
  }
  #gtt-block-1 .gtt-box{
    display: block;
  }
  #gtt-block-1 .gtt-txt{
    font-size: 14px;
  }
  #gtt-block-1 .gtt-now-img{
    width: 100%;
    margin-top: 20px;
  }

  #gtt-block-2 .gtt-box{
    padding: 15px;
  }
  #gtt-block-2 .gtt-line{
    display: block;
    line-height: 30px;
    margin-bottom: 20px;
  }
  #gtt-block-2 .gtt-num{
    font-size: 22px;
  }
  #gtt-block-2 .gtt-txt{
    font-size: 14px;
    line-height: 1.4;
  }
  #gtt-block-2 .gtt-imgs{
    display: block;
  }
  #gtt-block-2 .gtt-img + .gtt-img{
    margin-top: 20px;
  }
  #gtt-block-2 .gtt-txt-1{
    font-size: 20px;
  }
  #gtt-block-2 .gtt-txt-2{
    font-size: 30px;
  }
  #gtt-block-2 .gtt-block-text-1{
    font-size: 16px;
    padding: 10px 10px;
    margin: 20px 0 20px;
    border-radius: 8px;
  }
  #gtt-block-2 .gtt-block-text-2{
    font-size: 12px;
  }

  #gtt-block-3{
    margin: 50px 0;
  }
  #gtt-block-3 .gtt-block-3-top, #gtt-block-5 .gtt-block-5-bottom{
    display: block;
  }
  #gtt-block-3 .gtt-3-cbox, #gtt-block-5 .gtt-5-cbox{
    padding: 15px;
    font-size: 16px;
    line-height: 1.5;
    background-size: 40px 40px;
    background-position: right 10px bottom 10px;
  }
  #gtt-block-3 .gtt-3-cbox br, #gtt-block-5 .gtt-5-cbox br{
      display: none;
  }
  #gtt-block-3 .gtt-3-cbox{
    min-height: 130px;
  }
  #gtt-block-5 .gtt-5-cbox{
      min-height: 90px;
  }
  #gtt-block-3 .gtt-num, #gtt-block-5 .gtt-num{
    font-size: 30px;
  }
  #gtt-block-3 .gtt-3-top-left{
    margin-bottom: 10px;
  }
  #gtt-block-3 .gtt-3-middle{
    margin: 10px 0;
  }
  #gtt-block-3 .gtt-3-bottom{
    font-size: 16px;
    padding-top: 16px;
  }
  
  #gtt-block-4 .gtt-4-img img{
      aspect-ratio: 2 / 1;
      object-fit: cover;
  }
  #gtt-block-4 .gtt-4-txt{
    width: 80%;
    left: 10%;
    font-size: 14px;
    padding: 10px;
  }
  #gtt-block-4 .gtt-4-txt-1{
      font-size: 18px;
    margin-bottom: 10px;
  }
  #gtt-block-4 .gtt-4-txt-2{
      font-size: 14px;
  }
  #gtt-block-4 .gtt-4-bottom{
    display: block;
    margin-top: 20px;
  }
  #gtt-block-4 .gtt-4-bottom-left{
    font-size: 14px;
    margin-bottom: 10px;
  }
  #gtt-block-4 .gtt-lines + .gtt-lines{
      margin-top: 15px;
  }
  #gtt-block-4 .gtt-line .gtt-l{
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 5px;
  }
  #gtt-block-4 .gtt-line{
    padding: 10px 10px;
  }
  #gtt-block-4 .gtt-line .gtt-s{
    font-size: 14px;
  }
  #gtt-block-4 .gtt-line .gtt-num{
    font-size: 20px;
    margin-top: 5px;
  }
  #gtt-block-4 .gtt-line .gtt-right{
    overflow: hidden;
    
  }

  #gtt-block-5 .gtt-box, #gtt-block-6 .gtt-box{
    padding: 15px;
  }
  #gtt-block-5 .gtt-5-top-left{
    margin-bottom: 20px;
  }

  #gtt-block-6{
    margin-bottom: 50px;
  }
  #gtt-block-6 .gtt-6-bottom{
    display: block;
  }
  #gtt-block-6 .gtt-6-left{
    margin-bottom: 20px;
  }
  #gtt-block-6 .gtt-6-right{
    font-size: 14px;
  }
  #gtt-block-6 .gtt-6-b-t{
    font-size: 18px;
    margin-bottom: 15px;
  }
  #gtt-block-6 .gtt-6-txt{
    padding-left: 32px;
    background-position: left top;
    background-size: 24px 16px;
  }
  #gtt-block-6 .gtt-name{
    margin-bottom: 10px;
  }

  .gtt-block-tabs .gtt-tab-right{
    display: none;
  }
  .gtt-tabs{
    gap: 10px;
  }
  .gtt-tabs .gtt-tab-name{
    padding: 15px 40px 15px 10px;
    font-size: 18px;
  }
  .gtt-tabs .gtt-tab-name i{
    right: 5px;
    width: 20px;
    height: 20px;
  }
  .gtt-tabs .gtt-tab-name i::before{
    width: 20px;
  }
  .gtt-tabs .gtt-tab-name i::after{
    height: 20px;
    left: 9px;
  }
  .gtt-tabs .gtt-sub-name{
      font-size: 12px;
      margin-top: 10px;
  }
  .gtt-tabs .gtt-tab-content{
    padding: 0 10px;
    margin-top: 10px;
  }
  .gtt-tabs .gtt-tab-content p{
    font-size: 14px;
    margin-bottom: 10px;
  }
  .gtt-tabs .gtt-tab-content hr{
    margin: 10px 0;
  }
  .gtt-tab-img-txt-img .gtt-text-1, .gtt-tab-img-txt-img .gtt-text-2, .gtt-tab-img-text{
      font-size: 16px;
      padding: 15px;
  }
  .gtt-tab-img-txt-img .gtt-text-1{
      margin-bottom: 15px;
  }
  .gtt-text-2-bottom{
    display: block;
      gap: 10px;
      font-size: 14px;
      line-height: 1.8;
      margin-top: 20px;
  }
  .gtt-text-2-bottom p + p{
    margin-top: 0;
  }
  .gtt-text-2-bottom .gtt-text-2-bottom-left, .gtt-text-2-bottom .gtt-text-2-bottom-right{
    width: 100%;
  }


  .gtt-9-list{
    gap: 10px;
  }
  #gtt-block-9 .gtt-9-item{
    font-size: 14px;
    padding: 10px;
    max-height: 245px;
    width: calc((100% - 10px) / 2);
  }
  .gtt-9-bottom{
    margin-top: 20px;
    font-size: 12px;
  }

  #gtt-block-10 .gtt-10-top{
    font-size: 14px;
    margin-bottom: 20px;
  }
  .gtt-tab-2{
    display: block;
  }
  .gtt-tab-2 .gtt-tab-titles{
    gap: 10px;
  }
  .gtt-tab-2 .gtt-tab-title{
    font-size: 16px;
    padding: 6px 6px 6px 40px;
    height: auto;
    background-size: 20px 20px;
    background-position: left 10px top 15px;
  }
  .gtt-tab-2 .gtt-tab-contents{
    border-radius: 8px 0 8px 8px;
    padding: 0;
    font-size: 14px;
    margin-top: 0;
    line-height: 1.5;
    transition: padding 0.8s ease;
  }
  .gtt-tab-2 .gtt-tab-title.active + .gtt-tab-contents{
      padding: 12px;
  }
  .gtt-tab-2 .gtt-title-with-txt{
    font-size: 16px;
    margin-bottom: 15px;
  }
  .gtt-tab-2 .gtt-tab-contents p{
    margin-bottom: 10px;
  }
  .gtt-tab-2 .gtt-line{
    display: block;
    font-size: 14px;
    padding-bottom: 10px;
  }
  .gtt-tab-2 .gtt-num{
    font-size: 20px;
  }
  .gtt-tab-2 .gtt-small{
    font-size: 12px;
    margin-bottom: 10px;
  }
  .gtt-tab-2 .gtt-tab-content{
      min-height: 0;
  }
  .gtt-tab-2 .gtt-content-title-box + .gtt-content-title-box{
      margin-top: 30px;
  }
  .gtt-tab-2 .gtt-tab-text{
    width: 100%;
    position: relative;
    padding: 15px;
    font-size: 16px;
    left: 0;
    bottom: 0;
    margin-top: 10px;
  }
  .gtt-tab-2 .gtt-img-text + .gtt-img-text{
      margin-top: 10px;
  }
  .gtt-tab-2 .gtt-img-text-box img{
      display: none;
  }
  .gtt-tab-2 .gtt-img-text-box .gtt-img-txt{
      position: relative;
      width: 100%;
      height: auto;
      font-size: 16px;
      padding: 15px;
  }
  
  .gtt-11-top{
      font-size: 14px;
  }
  .gtt-11-note{
    font-size: 14px;
  }
  .gtt-11-bottom{
      margin-top: 50px;
      padding: 15px;
  }
  .gtt-11-bottom-top{
      font-size: 16px;
      margin-bottom: 50px;
  }
  .gtt-11-bottom-bottom{
      font-size: 14px;
  }
  .gtt-columns{
      gap: 10px;
  }
  .gtt-column{
      font-size: 16px;
  }
  .gtt-arrow-right{
    display: none;
  }
  .gtt-column .gtt-text-box{
      padding: 10px;
      height: 500px;
  }
  .gtt-column .gtt-title-line{
      margin-bottom: 5px;
  }
  .gtt-column .gtt-title-icon{
      padding-top: 160px;
  }
  .gtt-column .gtt-title{
      font-size: 16px;
      line-height: 1.5;
  }
  .gtt-column.active .gtt-text{
      margin-top: 10px;
  }
  .gtt-column .gtt-icon{
      width: 30px;
  }
  .gtt-column p{
      font-size: 12px!important;
      line-height: 1.8!important;
      margin-bottom: 5px;
  }

  #gtt-block-12 .gtt-table{
      font-size: 14px;
      line-height: 1.5;
      text-align: left;
  }
  #gtt-block-12 .table-header{
      padding: 10px;
  }
  #gtt-block-12 .table-rows{
      padding: 0px 10px 10px 10px;
  }
  #gtt-block-12 .table-header > div, #gtt-block-12 .table-row > div{
      padding: 0 10px;
  }
  #gtt-block-12 .col-content{
      padding: 5px 0;
  }
  
  
  #gtt-block-13{
      padding: 50px 0;
  }
  #gtt-block-13 .gtt-name-title{
      display: block;
  }
  #gtt-block-13 .gtt-name-title .gtt-content{
      font-size: 16px;
      margin-top: 10px;
  }
}